/* send.c - send message to an account
 */

#include "examine.h"

void u2u_send_to(char *);
extern int rf_redraw;


/* Allow the user to send a message to "user".
 */
void examine_send(char *user)
{
	u2u_send_to(user);
	rf_redraw = 1;
}

/* EOF */
